package shared.communication.common;

public class Tuple {

    private int batchId;
    private String imageUrl;
    private int recordNumber;
    private int fieldId;

    public Tuple(int batchId, String imageUrl,
            int recordNumber, int fieldId) {

        this.batchId = batchId;
        this.imageUrl = imageUrl;
        this.recordNumber = recordNumber;
        this.fieldId = fieldId;

    }

    public Tuple(){

    }

    public int getBatchId() {
        return batchId;
    }

    public void setBatchId(int batchId) {
        this.batchId = batchId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public int getRecordNumber() {
        return recordNumber;
    }

    public void setRecordNumber(int recordNumber) {
        this.recordNumber = recordNumber;
    }

    public int getFieldId() {
        return fieldId;
    }

    public void setFieldId(int fieldId) {
        this.fieldId = fieldId;
    }

}
